body, div, td, ul, dl {
	font-family:"Lucida Grande", verdana, tahoma, sans-serif;
}

hr {
	clear: both;
	margin: 10px 0;
}
address {
	font-style: normal;
}

/* all tables */
#copy table {
	line-height: 100%;
	margin-bottom: 12px;
}
#copy table caption {
	text-align: left;
}
#copy th, #copy td {
	background: #f8f5e2;
	border-right: 3px solid white;
	width: 55px;
	padding: 6px 0px 6px 6px;
	text-align: left;
	font-size: 11px;
}	
#copy th {
	vertical-align: middle;
}
#copy td {
	vertical-align: middle;
}

#copy span.image {
	clear: both;
	display: block;
	margin: 6px 0;
}

/* hours table */
table.hours {
	margin-top: 0;
}
table.hours caption .phone {
	color: #000;
	font-size: 85%;
	font-weight: normal;
}
table.hours .today {
	background: #e8e4d0 !important;
}

.header {
	background-color:#94c1e0;
	height: 48px;
	overflow: hidden;
	padding: 0;
}
.header a {
	text-decoration: none;
}
.header img {
	border: none;
	margin: 0;
}
div.languages {
	margin: 0 4px 10px 0;
	text-align: right;
}
div.languages a {
	margin-left: 20px;
}

div.cal-header {
	margin-bottom: 6px;
}

form.filters fieldset {
	border: none;
}

.right {
	float:right;
	margin-left:18px;
	margin-bottom:15px;
}
.left {
	float:left;
	margin-right:18px;
	margin-bottom:15px;
}

/* unordered lists*/
ul.divider {
	border-bottom: none;
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
	overflow: auto;
}
ul.divider li {
	border-top: 1px dashed #cdcdc7;
	clear: both;
	color: #494949;
	margin: 0;
	padding: 4px 6px;
	width: auto;
}
ul.divider li.first {
	border-top: none;
}
ul.divider li img {
	border: none;
	margin: 2px 5px 2px 0;
	vertical-align: middle;
}

ul.alphabet-menu {
	clear: both;
	font-size: 120%;
	margin: 6px 0;
	padding: 0;
	overflow: auto;
}
ul.alphabet-menu li {
	float: left;
	list-style-type: none;
	margin: 0 6px;
}
.alphabet-menu li.selected a {
	color: #000000;
    font-weight: bold;
}

/* definition lists*/
dl.divider {
	border-bottom: none;
}
dl.divider dt {
	border-top: 1px dashed #cdcdc7;
	clear: both;
	color: #494949;
	font-weight: bold;
	padding-top: 6px;
}
dl.divider dt.first {
	border-top: none;
}
dl.divider dt img {
	float: left;
	margin-top: 4px;
}
dl.divider dd {
	margin: 0 0 0 40px;
	padding: 0 0 10px 0;
	overflow: auto;
}

a {
	text-decoration: none;
}

.nomobile {
	display: none;
}

/* footer */
#footer a {
	margin: 0 6px;
}
#footer img {
	vertical-align: middle;
}
#footer p.copyright {
	font-size: 80%;
	margin: 4px 0;
}